@font-face {
    font-family: 'ITCOfficinaSansBook';
    src: url('font/itc_officina_sans_book-webfont.eot');
    src: url('font/itc_officina_sans_book-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/itc_officina_sans_book-webfont.woff') format('woff'),
         url('font/itc_officina_sans_book-webfont.ttf') format('truetype'),
         url('font/itc_officina_sans_book-webfont.svg#ITCOfficinaSansBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ITCOfficinaSerifBold';
    src: url('font/itc_officina_serif_bold-webfont.eot');
    src: url('font/itc_officina_serif_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/itc_officina_serif_bold-webfont.woff') format('woff'),
         url('font/itc_officina_serif_bold-webfont.ttf') format('truetype'),
         url('font/itc_officina_serif_bold-webfont.svg#ITCOfficinaSerifBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ITCOfficinaSerifStdBookItalic';
    src: url('font/itc_officina_serif_std_book_italic-webfont.eot');
    src: url('font/itc_officina_serif_std_book_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/itc_officina_serif_std_book_italic-webfont.woff') format('woff'),
         url('font/itc_officina_serif_std_book_italic-webfont.ttf') format('truetype'),
         url('font/itc_officina_serif_std_book_italic-webfont.svg#ITCOfficinaSerifStdBookItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

body { font-family: Arial, Helvetica, sans-serif; margin-left: 0px; margin-top: 0px; margin-right: 0px; background-color: #fff; }
p {margin: 0; padding: 0 }
#bg { position: fixed; width: 1200px; left: 50%; margin-left: -600px; top: 150px; z-index: 0; }
#wrapper { width: 800px; margin: 0 auto; clear: both; position: relative; z-index: 1; }
#topbar { width: 800px; margin: 0; height: 140px; }
#content { width: 800px; margin: 0; }
#leftcolhome { float: left; width: 260px; margin: 0; }
#rightcolhome { float: right; width: 500px; margin: 0; }
#leftcol { float: left; width: 220px; margin: 0; }
#rightcol { float: right; width: 550px; margin: 0; }
#menublock { float: left; margin: 0; width: 120px; height: 200px; background-color: #6d1a42; }
#collage01 { margin-left: 120px; margin-top: 50px; z-index: 5; }
#collage02 { margin-left: 0px; z-index: 5; }
#loespic { clear: both; margin-left: 120px; margin-top: -150px; z-index: 5; }
#wat2pic { clear: both; margin-left: 0px; margin-top: 250px; z-index: 5; filter: alpha(opacity=50); opacity: 0.5; -moz-opacity: 0.5; }
#wat3pic { clear: both; margin-left: 0px; margin-top: 200px; z-index: 5; filter: alpha(opacity=50); opacity: 0.5; -moz-opacity: 0.5; }
#wat4pic { clear: both; margin-left: 0px; margin-top: 250px; z-index: 5; filter: alpha(opacity=50); opacity: 0.5; -moz-opacity: 0.5; }
#wie1pic { clear: both; margin-left: 0px; margin-top: 50px; z-index: 5; filter: alpha(opacity=50); opacity: 0.5; -moz-opacity: 0.5; }
#voor1pic { clear: both; margin-left: 0px; margin-top: 250px; z-index: 5; }
#voor2pic { clear: both; margin-left: 0px; margin-top: 250px; z-index: 5; }
#textbk { clear: both; float: right; margin-right: -10px; margin-top: -330px; z-index: 3; }
#baseline { clear: both; width: 100%; height: 1px; background-color: #6d1a42; }
#footer { clear: both; width: 800px; padding: 20px 0px 0px 0px; }
td.name1 { font-family: 'ITCOfficinaSansBook'; font-size: 28px; color: #afa79f; }
td.name2 { font-family: 'ITCOfficinaSerifBold'; font-size: 36px; color: #6d1a42; }
td.name3 { font-family: 'ITCOfficinaSerifStdBookItalic'; font-size: 28px; color: #afa79f; }
td.name4 { font-family: 'ITCOfficinaSansBook'; font-size: 14px; color: #6d1a42; }
p.head1 { font-family: 'ITCOfficinaSerifBold'; font-size: 18px; color: #6d1a42; }
p.head4 { font-family: 'ITCOfficinaSansBook'; font-size: 12px; color: #6d1a42; text-align: center; }
#menu ul { margin: 0; padding: 0; display: inline; list-style-type: none; }
#menu li { list-style-type: none; }
#menu a:link, #menu a:visited { font-family: 'ITCOfficinaSansBook'; font-size: 13px; line-height: 18px; text-decoration: none; color: #afa79f; margin-left: -25px; }
#menu a.active:link, #menu a.active:visited, #menu a:hover { color: #fff; }
a.textlink:link {color: #6d1a42; text-decoration:none; }
a.textlink:active {color: #6d1a42; text-decoration:none; }
a.textlink:visited {color: #6d1a42; text-decoration:none; }
a.textlink:hover {color: #303; text-decoration:none; }
.homepage { font-family: 'ITCOfficinaSansBook'; font-size: 11pt; color: #666; text-align: left; }
.subtitle { font-family: 'ITCOfficinaSansBook'; font-size: 11pt; color: #666; margin-left: 10px; margin-right: 10px; }
.biog { font-family: 'ITCOfficinaSansBook'; font-size: 11pt; color: #666; margin-left: 10px; margin-right: 10px; text-align: left; -moz-column-count: 2; -webkit-column-count: 2; -moz-column-gap: 50px; -webkit-column-gap: 50px; -moz-column-rule-width: 1px; -webkit-column-rule-width: 1px;-moz-column-rule-style: solid; -webkit-column-rule-style: solid; -moz-column-rule-color: #6d1a42; -webkit-column-rule-width: #6d1a42;}
.diary { font-family: 'ITCOfficinaSansBook'; font-size: 11pt; color: #000; margin-left: 20px; background-color: #f7efed; filter: alpha(opacity=60); opacity: 0.6; -moz-opacity: 0.6; }
.felicia {font-family: Arial, sans-serif; font-size: 9pt; color: #663366}
.designs {font-family: Arial, sans-serif; font-size: 9pt; font-weight: bold; color: #663366}
.footer {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #4c532b}
